After updating openSuSE 11.3, QGIS 1.5.0 stopped loading the python plugins. The latest development version loads them correctly. Interested users can download the rpm packages from the repo

We use cookies to improve our website and your experience when using it. This message will be displayed until such time as you agree to our site using cookies by clicking on the ok button. To find out more about the cookies we use and how to delete them, click on the More button to see our privacy policy. Privacy Policy.